petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscDrawFlush

Flushes graphical output.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawFlush(PetscDraw draw)

Collective on PetscDraw

### Input Parameters

| draw | - the drawing context

### See Also

PetscDrawClear()

### Level

beginner

### Location

src/sys/classes/draw/interface/dflush.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages